[Plugin]
Module=spell
IAge=3
Name=Spell Checker
Description=Checks the spelling of the current document.
# TRANSLATORS: Do NOT translate or transliterate this text!
#              This is an icon file name.
Icon=tools-check-spelling
Authors=Paolo Maggi <paolo@gnome.org>;Sébastien Wilmet <swilmet@gnome.org>
Copyright=Copyright © 2002-2005 Paolo Maggi;Copyright © 2015, 2025 Sébastien Wilmet
Website=https://gedit-text-editor.org/
